<resources>
    <string name="app_name">懸浮視窗 by 楓小夜</string>

    <array name="item_edge_position">
        <item>左上角</item>
        <item>左下角</item>
        <item>右上角</item>
        <item>右下角</item>
    </array>

    <array name="item_window_icon">
        <item>鐮刀雞雞</item>
        <item>Pepe分窩</item>
        <item>吃草</item>
        <item>露西亞</item>
        <item>一色</item>
        <item>百鬼</item>
        <item>阿夸</item>
        <item>Gura</item>
    </array>
</resources>